---
id: v2024-attribute-request-value
title: AttributeRequestValue
pagination_label: AttributeRequestValue
sidebar_label: AttributeRequestValue
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'AttributeRequestValue', 'V2024AttributeRequestValue'] 
slug: /tools/sdk/python/v2024/models/attribute-request-value
tags: ['SDK', 'Software Development Kit', 'AttributeRequestValue', 'V2024AttributeRequestValue']
---

# AttributeRequestValue

Value of attribute.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
}

## Example

```python
from sailpoint.v2024.models.attribute_request_value import AttributeRequestValue

attribute_request_value = AttributeRequestValue(
)

```
[[Back to top]](#) 

